ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tom Beerbower (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-7866) Unable to create new user group after upgrade from 1.6.1 to 1.7.0
Date Mon, 20 Oct 2014 15:21:35 GMT
Tom Beerbower created AMBARI-7866:
-------------------------------------

             Summary: Unable to create new user group after upgrade from 1.6.1 to 1.7.0
                 Key: AMBARI-7866
                 URL: https://issues.apache.org/jira/browse/AMBARI-7866
             Project: Ambari
          Issue Type: Bug
            Reporter: Tom Beerbower
            Assignee: Tom Beerbower
             Fix For: 1.7.0


*STR:*
# Deployed cluster with all services (1.6.1).
# Enabled security.
# Upgraded cluster to 1.7.0.
# Tried to create new group.

*Result:* Error message appeared:
{noformat}Exception [EclipseLink-4002] (Eclipse Persistence Services - 2.4.0.v20120608-r11652):

org.eclipse.persistence.exceptions.DatabaseException Internal Exception: java.sql.BatchUpdateException:

Batch entry 0 INSERT INTO groups (group_id, group_name, ldap_group, principal_id) VALUES (4,
't7vyoy', 0, 506) was aborted. 
Call getNextException to see the cause. 
Error Code: 0 
Call: INSERT INTO groups (group_id, group_name, ldap_group, principal_id) VALUES (?, ?, ?,
?) bind => [4 parameters bound]{noformat}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message